From: <a href="/blend/av.cgi?id=1385">Harmonica</a><BR>
Date: 16 November 2003<P>

Thank you Ladyinwaiting.  I write under the Love Dog.  It is just a funny way for me to relax and not take life so seriously.  But I really play the harmonica..so there's the fit.  I am going to change my aol email address today so that is where you can reach me. In the meantime I am submitting another poem. Thank you for you encouragement and making me feel comfortable here.  Believe it or not you are the one of the first persons to ever critique my work.  Ciao ... 
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 16 November 2003<P>

Ali and Jim~  Thank you so much.  :-) It felt good to write that one. 
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 16 November 2003<P>

burgy ~ do you think the great william ever loved...i mean have you ever read of his lady love??...he writes so well of love and of the pain of love...but did he ever really love???  if he did then how could he say it is better to have loved and lost than to never have loved...if he had ever loved and lost then he would know that if he had never loved then he would not know what he lost...just my thoughts today...
<HR>